<template>
  <ruleFilter :visiable.sync="ruleVisible" @save="handleRuleFilterSave" :memberCrowdWidgetId="memberCrowdWidgetId" />
</template>
<script>
export default {
  methods: {
    /**id:筛选器id，data:保存筛选器时提交的参数 data.filterJson 后端需要的查询条件 data.filterFrontShow 前端回显的数据 */
    handleRuleFilterSave(id, data) {
      this.memberCrowdWidgetId = id;
      console.log(id, data);
    }
  }
};
</script>
